{
    "files.associations": {
        "*.pro": "makefile",
        "bitset": "cpp",
        "chrono": "cpp",
        "algorithm": "cpp",
        "*.bin_inc": "cpp"
    },
    "cmake.configureOnOpen": false,
    "cmake.sourceDirectory": "${workspaceFolder}/.modules/imgui/examples/example_glfw_vulkan"
}